[Speech Recognition Plugin] Issues with Speech-to-text plugin on Android 9

Forge Component
(8)
Published on 24 Jan by Hugo 
8 votes
Published on 24 Jan by Hugo 

Hi guys,

I'm having an issue in which I'm getting an error message using the plugin with Android version 9. Is this a limitation of the plugin or is the fault on my implementation? it works on every other version of Android I tested with (5,6,7,8).

It shows the message "couldn't get supported languages, try again later" on the "getSupportedLanguages" action.

Outsystems version being used is 10 .

Thank you in advance.